<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

	class Pages extends Site_Controller {
		
		 function __construct()
	     {
			parent::__construct();
		 }
		
		public function error404()
		{
			$this->load->view('header');
			$this->load->view('pages/error404');
			$this->load->view('footer');	
		}

		
		public function aboutus()
		{
			$this->load->view('header');
			$this->load->view('pages/aboutus');
			$this->load->view('footer');		
		}
		
	}
